@import 'assets/variables';

.root {
  display: flex;
  justify-content: center;
  position: relative;
  padding: 0 $cell * 8;
}

.backgroundImage {
  position: absolute;
  height: 600px;
  width: 100%;
  max-width: 1920px;
  background: #f9f9f9 url(../../assets/images/md-background.jpg) no-repeat;
  background-size: cover;
  background-position: center ;
  display: flex;
  justify-content: center;
  align-items: center;
  &::after{
    z-index: 0;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
    line-height: 5.5rem;
    // backdrop-filter: blur(3px);
  }
}

.imageText {
  position: absolute;
  top: $cell * 27;
  z-index: 1;
  text-align: center;
  font-size: 5.5rem;
  line-height: 80px;
  color: white;
  font-weight: bold;
}

.displayCards {
  max-width: 1200px;
  width: 100%;
  margin-top: 640px;
  justify-content: space-around;
  display: flex;
  flex-wrap: wrap;
  .displayCard {
    margin-bottom: $cell * 5;
    max-width: 500px;
  }
}

